<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000312.png" type="DMXDevice" dmxaddresscount="2" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>1050</ddf-library-id>
    <model>P5TW</model>
    <vendor>SGM</vendor>
    <author>Patrick Grote</author>
    <mode>2CH Dimmer/CTC</mode>
  </information>
  <functions>
    <dimmer dmxchannel="0"/>
    <colortemp dmxchannel="1">
      <range mindmx="0" maxdmx="255" minval="2200" maxval="5300"/>
    </colortemp>
  </functions>
  <procedures/>
</device>
